/*|-------------------------|*/
/*|---- MISIÓN & VISIÓN ----|*/
/*|-------------------------|*/

.box-father{
	width: 80%;
	height: auto;
	margin: 0 auto;
}

.box-father span{
	font-weight: bold;
	font-size: 20px;
}

.box-mision,
.box-vision{
	width: 100%;
	height: auto;
	display: flex;
	padding-top: 80px;
	text-align: center;
}

.box-vision{
	padding-bottom: 80px;
}

.box-father span{
	padding: 5px 45%;
	background-color: rgb(117, 190, 219);
}

.box-father p{
	padding-top: 20px;
	font-size: 19px;
}

.box-mision .box-txt,
.box-vision .box-txt{
	font-size: 18px;
	width: 100%;
	padding: 20px;
	text-align: center;
	margin: auto;
}

.box-mision .box-img,
.box-vision .box-img{
	width: 40%;
	display: flex;
	justify-content: center;
}

.box-father .box-img img{
	width: 100%;
	display: block;
	margin: auto;
}

/*|---------------|*/
/*|---- HIMNO ----|*/
/*|---------------|*/

.box-bx{
	text-align: center;
	margin-top: 100px;
	/* background-color: aqua; */
}

.box-himno{
	display: flex;
	align-items: center;
	justify-content: center;
}

.box-himno .part1,
.box-himno .part2,
.box-himno .part3{
	padding: 0 40px;
}

.a{
	/* background-color: aqua; */
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.b{
	float: left;
	/* background-color: blue; */
	margin: 10px;
	padding: 10px;
	width: 400px;
}

/*|------------------|*/
/*|---- CAROUSEL ----|*/
/*|------------------|*/

.glider.draggable{
    height: 550px;
}

.carousel__contenedor {
	position: relative;
}

.carousel__lista {
	overflow: hidden;
}

.carousel__elemento {
	text-align: center;
}

.carousel__indicadores .glider-dot {
	display: block;
	width: 30px;
	height: 5px;
	background: rgb(0, 0, 0);
	opacity: .2;
	border-radius: 5px;
}

.carousel__indicadores .glider-dot:hover {
	opacity: .5;
}

.carousel__indicadores .glider-dot.active {
	opacity: 1;
}

/*|--------------------|*/
/*|---- RESPONSIVE ----|*/
/*|--------------------|*/

@media screen and (max-width: 900px) {
	.box-father{
		width: 99%;
	}

	.carousel__indicadores .glider-dot {
		height: 10px;
	}
}

@media screen and (max-width: 800px) {
	.contenido-principal {
		flex-direction: column;
	}

	.contenido-principal > * {
		width: 100%;
	}

	.box-father span{
		padding: 5px 40%;
	}
}

@media screen and (max-width: 680px) {
	.box-mision,
	.box-vision{
		display: block;
		padding: 50px 0 50px 0;
	}
	
	.box-father .box-img{
		margin: auto;
	}
	
	.box-img{
		width: 100%;
	}
	
	.box-mision .box-img,
	.box-vision .box-img{
		width: 80%;
	}
	
	.carousel__indicadores .glider-dot {
		height: 15px;
	}
}